package com.goafanti.achievement.bo;

public class AchievementListBo extends InputAchievement{
	private Integer interestCount;
	
	private String		field1;
	
	private String		field2;
	
	private String 		interested;

	
	public String getField1() {
		return field1;
	}

	public void setField1(String field1) {
		this.field1 = field1;
	}

	public String getField2() {
		return field2;
	}

	public void setField2(String field2) {
		this.field2 = field2;
	}

	public String getInterested() {
		return interested;
	}

	public void setInterested(String interested) {
		this.interested = interested;
	}

	public Integer getInterestCount() {
		return interestCount;
	}

	public void setInterestCount(Integer interestCount) {
		this.interestCount = interestCount;
	}
	
}
